Subject: Ticket Assigned - URGENT - #9644749899 Reschedule Delivery Date
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:40:39 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  URGENT - #9644749899 Reschedule Delivery Date Hi,

I just placed order *#9644749899* and I mistakenly choose the delivery date.

Please change the date to *27th* anytime, preferably from *10:00 AM *to*
02:00 PM* since I have other orders arriving on the same day/time from
Homebox as well.

Regards,
-- 

For even more information:
Website: bahaasamir.me
Portfolio: be.net/bahaasamir

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294372